/* .pam-m-profile-selector-drawer.pam-u-container{
    display: none;
} */



div.acacias--region-change-suggestion[role="region"][aria-labelledby="region-suggestion-title"]{
    display: none !important;
}
aside#article-share{
    display: none !important;
}
form{
    display: none !important;
}
button.acacias--article-share-icon{
    display: none !important;
}
.acacias--article-share-sticky-container:has(> button.acacias--article-share-icon) {
    display: none !important;
}
button[aria-label="Open language selector"]{
    display: none !important;
}
/* .pam-m-profile-selector-drawer.pam-u-container{
    display: none !important;
} */
 .acacias--share-items{
    display: none !important;
 }
 nav.pam-m-legal-social__nav[aria-label="Social media links"]{
    display: none !important;
 }
 .pam-a-modal.pam-a-modal--is-mandatory.pam-u-container--full-bleed{
    display: none !important;
 }
 :root.pam-u-compliance-wall--use-modal,:root.pam-u-compliance-wall--use-modal body {
    overflow: auto !important;
}
